body { background: #fff; }
.wrapper { width: 980px; margin: 0 auto; position: relative; }
.typeCad { height: 70px; padding-top: 10px; } 

.gameHeaderGraphic, .gameHeaderGraphic p img { width: 980px; height: 200px; }
.lwdtu , .lwdtu  p img { width: 980px; height: 200px; }
.gameHeaderGraphic { position: relative; }
.yu_ge2 { width: 117px; height: 71px; position: absolute; left: 850px; top: 120px; }
.lwdtu { position: relative; }
.lwdfei { width: 117px; height: 71px; position: absolute; left: 850px; top: 120px; }
.thisGps { height: 30px; line-height: 30px; color: #ccc; padding-left: 6px; }
.thisStats { height: 30px; line-height: 30px; margin-top: -30px; }
.thisStats p { float: right; padding-right: 6px; color: #666; }
.thisStats b { color: #f00; }

.thisFlashBoxing { background: url(20120628_1.gif); overflow: visible; }
.thisFlash073 { background: url(20120628_2.gif) 24px 32px no-repeat; padding-top: 8px; overflow: visible; }
.includeFlashGame { background: #fff; padding: 3px; border: 1px #ccc solid; margin: 0 auto 8px; position: relative; overflow: visible; }
.thisFlashDoll { position: absolute; bottom: 0; left: -110px; background: url(20120628_3.png); width: 110px; height: 160px; }

.nav { height: 36px; background-image: url(navbg.png); background-repeat: no-repeat; margin-bottom: 10px; }
.nav ul { padding-left: 8px; }
.nav li { float: left; font-size: 14px; font-weight: bold; padding: 11px 12px 0; background: url(navbg.png) 0 -36px no-repeat; }
.nav li.nav1st { background: none; }
.nav a { color: #fff; }

.Fav_and_Search { position: absolute; right: 10px; top: 320px; }
.fst { width: 175px; color: #ccc; border: none; background: none; }
.Fav_and_Search a { color: #F9FFD8; }

.QQGroup { height: 22px; margin-top: -22px; margin-left: 88px; color: #f00; }


.thisSelectByType { width: 650px; margin: 0 auto 10px; }
.thisSelectByType dl { border-bottom: 1px #DFDFDF solid; padding: 8px 5px; line-height: 18px; }
.thisSelectByType dt { color: #999; float: left; width: 74px; background: #fff; position: relative; z-index: 2; }
.thisSelectByType dd { color: #ccc; float: left; width: 570px; margin-left: -12px; position: relative; z-index: 1; }
.thisSelectByType dd a { color: #333; padding: 3px; background: #fff; }
.thisSelectByType dd a:hover { text-decoration: none; background: #EBEBEB; color: #111; }
.thisSelectByType dd a.current, .thisSelectByType dd a.current:hover { color: #fff; }


.mainPart { margin-bottom: 10px; }
.mp_l { width: 670px; }
.mp_r { width: 300px; }

.typeBorder { border: 1px #D4D4D4 solid; border-top: none; margin-bottom: 10px; }
.typeBorder h2,div.rbTitle { height: 31px; font-size: 14px; line-height: 31px; padding-left: 10px; background: url(bg1.gif) 0 -1px repeat-x; border-top-style: solid; border-top-width: 1px; overflow: hidden; }

.todayBorder { border-style: solid; border-width: 1px; background: #fff url(bg1.gif) 0 -500px repeat-x; }
.todayBorder h1 { height: 52px; line-height: 56px; text-align: center; font-family: "ºÚÌå"; font-size: 18px; font-weight: normal; overflow: hidden; width: 300px; margin: 0 auto; border-bottom: 1px #bbb dashed; }
.todayBorder h1 a { color: #F0800F; }
	.h318 { height: 318px; }

.introBorder { border: 1px #D4D4D4 solid; margin-bottom: 10px; }
.introBorder h2 { height: 31px; font-size: 14px; line-height: 31px; padding-left: 10px; background: url(bg1.gif) 0 -1px repeat-x; }

.introImage, .introImage img { width: 120px; height: 100px; }
.introBoxing { padding-left: 10px; padding-top: 10px; width: 310px; margin-bottom: 8px; }
.introBoxing h3 { height: 22px; margin-top: -100px; padding-left: 130px; line-height: 19px; font-size: 14px; }
.introBoxing ul { height: 90px; padding-left: 130px; }
.introBoxing li { height: 21px; line-height: 21px; color: #999; float: left; width: 90px; }
.introBoxing li.allWidth { width: 180px; }
.introBoxing li i, .introBoxing li i a { color: #333; }
.introBoxing p { height: 100px; line-height: 20px; color: #666; padding: 0 4px; }
.introBoxing p.more { text-align: right; height: 20px; margin-top: -20px; }
.introBoxing p.more a { color: #FCA145; }

.thisTags { border-top: 1px #DEDEDE dashed; }
.thisTags dl { padding-left: 16px; padding-top: 10px; line-height: 21px; }
.thisTags dt { width: 36px; float: left; }
.thisTags dd { width: 265px; float: left; }


.thisMore, .more { height: 30px; margin-top: -30px; text-align: right; line-height: 30px; padding-right: 10px; }
.thisMore a, .more a { color: #999; } 

.thisWordList ul { padding-top: 8px; margin-bottom: 8px; } 
.thisWordList li { line-height: 24px; height: 24px; padding: 0 10px; color: #333; }
.thisWordList li.thisK { line-height: 0; height: 10px; font-size: 0; }
.thisWordList i { float: right; color: #bbb; }
.thisWordList span, .thisWordList span a, .thisWordList span a:hover { color: #FCA145; }
	.row2 { width: 690px; }
	.row2 li { float: left; width: 308px; margin-right: 12px; }
	.w668px { width: 668px; }
	.todayBorder .thisWordList li { padding: 0 14px; }
	

.splitRow { width: 700px; }
.sr { width: 330px; margin-right: 10px; }

.thisImageList { padding-top: 8px; padding-left: 6px; }
.thisImageList dl { width: 82px; height: 92px; float: left; text-align: center; }
.thisImageList dt { height: 70px; }
.thisImageList img { width: 56px; height: 56px; }
.thisImageList dt a { padding: 3px; border-style: solid; border-width: 1px; width: 56px; border-color: #ddd; height: 56px; display: block; margin: 0 auto; }
.thisImageList dd { height: 14px; }

.thisBigImageList { padding-top: 12px; padding-left: 10px; }
.thisBigImageList dl { width: 108px; height: 110px; float: left; text-align: center; }
.thisBigImageList dt { height: 88px; }
.thisBigImageList img { width: 90px; height: 74px; }
.thisBigImageList dt a { padding: 3px; border-style: solid; border-width: 1px; width: 90px; border-color: #ddd; height: 74px; display: block; margin: 0 auto; }
.thisBigImageList dd { height: 14px; }

/*.thisMeinvImageList { padding-left: 14px; padding-top: 12px; }
.thisMeinvImageList li { width: 140px; height: 100px; float: left; }
.thisMeinvImageList img { width: 120px; height: 80px; }
.thisMeinvImageList a { padding: 3px; border-style: solid; border-width: 1px; width: 120px; border-color: #ddd; height: 80px; display: block; }*/

.thisMeinvImageList {}
.thisMeinvImageList ul {  padding: 10px 0 0 25px; width: 300px;}
.thisMeinvImageList li { float:left; padding: 0 33px 10px 0;}
.thisMeinvImageList a { border-color: #DDDDDD; border-style: solid; border-width: 1px; display: block; height: 132px; padding: 3px; width: 100px;}
.thisMeinvImageList img { height: 132px; width: 100px;}


.top10WordList { background: url(bg1.gif) 18px -35px no-repeat; padding-top: 8px; margin-bottom: 8px; }
.top10WordList ol { height: 270px; }
.top10WordList li { line-height: 27px; height: 27px; padding-left: 40px; }

.switchNav { height: 26px; margin-top: -26px; }
.switchNav ul { float: right; padding-right: 7px; }
.switchNav li { float: left; margin-right: -1px; }
.switchNav li.current { background: #fff; }
.switchNav a { float: left; padding: 0 8px; display: block; height: 26px; line-height: 26px; border: 1px #D5D5D5 solid; color: #999; }
.switchNav a:hover { text-decoration: none; }

.arrow { height: 10px; }
.arrow a { width: 306px; height: 10px; display: block; margin: 0 auto; }

.gongList { padding: 1px; }
.gongList th { height: 28px; color: #999; font-weight: normal; background: #F1F1F1; }
.gongList td { height: 28px; color: #333; padding-left: 10px; }
.gongList a { color: #333; }

.dataList { padding: 1px; }
.dataList h4 { font-size: 12px; text-align: center; line-height: 26px; height: 26px; color: #666; background: #F1F1F1; }
.dataList ul { padding-top: 4px; margin-bottom: 4px; }
.dataList li { float: left; width: 78px; height: 22px; line-height: 22px; padding-left: 20px; background: url(bg1.gif) 10px -392px no-repeat; }
.dataList li a { color: #333; }

.rollNav { height: 32px; background: url(bg1.gif) repeat-x; }
.rollNav li { float: left; margin-left: -1px; height: 31px; border: 1px #D4D4D4 solid; }
.rollNav li.current { background: #fff; font-size: 14px; font-weight: bold; }
.rollNav a { float: left; padding: 0 15px; display: block; height: 31px; line-height: 31px; color: #333; }
.rollNav a:hover { text-decoration: none; }


.rollCtrlBoxing { padding-left: 1px; }
.rollPrev, .rollNext { width: 25px; padding-left: 5px; padding-top: 52px; }
.rollPrev a, .rollNext a { width: 20px; height: 20px; display: block; text-indent: -987em; background-image: url(bg1.gif); background-repeat: no-repeat; }
.rollPrev a { background-position: 0 -440px; }
.rollNext a { background-position: -20px -440px; }
.rollPrev a:hover { background-position: 0 -460px; }
.rollNext a:hover { background-position: -20px -460px; }

.rollMainPart { height: 145px; width: 606px; }
	.rollMainImageList { padding-top: 15px; }
	.rollMainImageList dl { width: 138px; height: 130px; float: left; text-align: center; margin-right: 18px; }
	.rollMainImageList dt { height: 105px; }
	.rollMainImageList img { width: 130px; height: 90px; }
	.rollMainImageList dt a { padding: 3px; border-style: solid; border-width: 1px; width: 130px; border-color: #ddd; height: 90px; display: block; }
	.rollMainImageList dd { height: 14px; }

.defineTheme { background: #F3F3F3; border: 1px #D3D3D3 solid; margin-top: -1px; }
.defineTheme ul { padding-left: 10px; padding-top: 10px; margin-bottom: 4px; }
.defineTheme li { width: 221px; height: 71px; background-image: url(bg2.gif); background-repeat: no-repeat; padding-left: 57px; padding-top: 1px; }
.defineTheme li.selected_zhuanti { background-position: 0 0; }
.defineTheme li.selected_gongju { background-position: 0 -72px; }
.defineTheme li.selected_shuju { background-position: 0 -144px; }
.defineTheme img { width: 220px; height: 65px; }

.quickLinks { background: #fff; padding-left: 2px; padding-top: 4px; }
.quickLinks dl { line-height:24px; width:660px;}
.quickLinks dt { float: left; width:100px; color: #F0800F; }
.quickLinks dd { float: left; width:555px; color: #ccc; }
.quickLinks dd a { color: #333; }
.spacer4 { height: 4px; font: 0; line-height: 0; }

.grayBoxing { background: #F3F3F3; border: 1px #D3D3D3 solid; padding: 4px; }

.typeCfamily { width: 290px; height: 268px; background: #fff url(bg2.gif) 9px -234px no-repeat; position: relative; }
	.startGameBtn { position: absolute; top: 22px; left: 40px; width: 136px; height: 33px; }
	.regAccountBtn { position: absolute; top: 20px; left: 210px; width: 60px; height: 40px; }
	.voteBtn { position: absolute; top: 107px; left: 15px; width: 63px; height: 70px; text-align: center; }
	.voteBtn p.thisNum { padding-top: 10px; font-size: 14px; font-family: Arial; color: #fff; font-weight: bold; }
	.voteBtn p.thisPoint { text-align: right; padding-top: 13px; }
	
	
	.voteBtn2 { position: absolute; top: 90px; left: 10px; width: 76px; height: 90px; text-align: center; }
	.getGift { top: 2px; position: absolute; left: 0; width: 76px; text-align: center; }
	.voteBtn2 p.thisNum { padding-top: 13px; font-size: 16px; font-weight: bold; font-family: Arial; color: #f60; height: 25px; line-height: 25px; }
	.voteBtn2 p.thisVoteBtn { height: 35px; font-size: 16px; font-family: 'Microsoft Yahei'; line-height: 23px; }
	.voteBtn2 p.thisVoteBtn a { color: #fff; height: 25px; display: block; }
	.voteBtn2 p.thisPoint { text-align: right; padding-right: 6px; }
	.voteBtn2 p.thisPoint a { color: #19355a; }
	
	

	.starScore { position: absolute; top: 96px; left: 120px; width: 168px; height: 78px; }
	.starScore h3 { color: #f60; font-family: Georgia; font-size: 32px; height: 42px; padding-left: 104px; }
	.starScore h6 { color: #666; padding-left: 116px; font-size: 12px; font-weight: normal; }
	.starScore p { color: #B6872E; line-height: 18px; width: 86px; height: 50px; margin-top: -45px; padding-left: 4px; }
	
		#rateMe { height: 15px; }
		#rateMe a { float: left; display: block; width: 15px; height: 15px; background: url(bg2.gif) -248px -708px no-repeat; cursor: pointer; }
		#rateMe a.on { background-position: -263px -708px; }
	
	
	.giftLink { position: absolute; top: 178px; left: 10px; width: 270px; height: 80px; background: url(bg2.gif) 0 -600px no-repeat; }
	.giftLink li { width: 68px; height: 68px; float: left; margin-right: -1px; text-indent: -987em; padding-top: 12px; }
	.giftLink a { width: 68px; height: 68px; display: block; background-image: url(bg2.gif); background-repeat: no-repeat; position: relative; overflow: visible; }
	.giftLink sup { width: 40px; height: 17px; display: block; position: absolute; top: -10px; left: 12px; background: url(123.gif) no-repeat; overflow: hidden; }
		
		.gft_1 a { background-position: 0 -529px; }
		.gft_2 a { background-position: -67px -529px; }
		.gft_3 a { background-position: -134px -529px; }
		.gft_4 a { background-position: -201px -529px; }
	
	
	.thisVoteTips { position: absolute; top: 148px; left: 10px; width: 230px; border: 2px #F1E7C3 solid; background: #FDFFE5; z-index: 77; padding: 8px 14px; line-height: 1.5; }
	.thisVoteTips h5 { font-size: 12px; font-weight: normal; color: #BE9049; }
	.thisVoteTips li, .thisVoteTips li a { color: #32A3DF; }
	.thisVoteTips p { text-align: right; color: #BAAB8E; }
	.thisVoteTips p a { color: #BAAB8E; }
	
	.thisServerList { border: 1px #FAB36C solid; padding: 5px; background: #FFF4E2; position: absolute; top: 20px; left: 30px; width: 160px; z-index: 88; }
	.thisServerList h4 { height: 38px; background: #F9A35A url(bg9.gif) center center no-repeat;font-size: 12px; font-weight: normal; padding-left: 56px; line-height: 38px; margin-bottom: 5px; }
		.innerServerList { background: #EDDFC9; padding: 4px; }
		.innerServerList h6 { font-size: 12px; font-weight: normal; text-align: center; height: 18px; line-height: 18px; color: #BE9049; }
		.innerServerList ul { background: #fff; padding-left: 10px; padding-top: 6px; }
		.innerServerList li { height: 20px; line-height: 20px; float: left; width: 49.5%; }
		.innerServerList a { color: #9E7E4D; }
	
	
#forSideRow .giftLink { top: 88px; height: 88px; }
#forSideRow .typeCfamily { height: 180px; }

.baiduShared { height: 28px; margin-top: -28px; }

#forBigList .thisWordList { padding: 0 20px; }
#forBigList .thisWordList ul { padding-top: 14px; margin-bottom: 20px; } 
#forBigList .thisWordList li { line-height: 30px; height: 30px; padding: 0; font-size: 14px; }
#forBigList .thisWordList li.thisK { height: 10px; border-bottom: 1px #ccc dashed; margin-bottom: 10px; }

.pages { height: 50px; text-align: center; font-size: 14px; }
.pages a,.pages b,.pages span { padding: 3px 7px 2px; line-height: 23px; }
.pages a, .pages b { border-width: 1px; border-style: solid; }
.pages a 	{ background: #F8F8F8; }
.pages b 	{ color: #fff; }
.pages span { background: #F8F8F8; border: 1px #bbb solid; color: #bbb; cursor: default; }

.thisChannelTitle { height: 31px; line-height: 31px; padding-left: 10px; background: url(bg1.gif) 0 -1px repeat-x; border-top-style: solid; border-top-width: 1px; color: #666; }
.thisChannelTitle a { color: #666; }
.thisChannelTitle p { float: left; }
h1.tit4List { float: left; font-size: 12px; font-weight: normal; padding-left: 6px; }


#forBigList .rollMainImageList { padding-left: 23px; padding-top: 20px; margin-bottom: 20px; }
#forBigList .rollMainImageList dl { margin-right: 23px; }


.thisGonghui { width: 630px; margin: 0 auto 30px; }
.gs2ipt { width: 248px; font-size: 14px; }
.gs2sub { width: 78px; height: 23px; background: url(bg3.gif) no-repeat; color: #fff; border: none; cursor: pointer; }
.qsub { width: 87px; height: 32px; background: url(bg3.gif) 0 -32px no-repeat; color: #fff; border: none; cursor: pointer; font-size: 14px; margin-bottom: 30px; }

.gongQQ { border-bottom: 1px #CFCFCF dashed; margin-bottom: 30px; }
.gongQQ td { font-size: 14px; }
.qipt { width: 180px; padding: 2px; font-size: 13px; }

.ghSearch { margin-bottom: 20px; }
.ghSearch select { padding: 2px; }


.listGonghui { border-top: 1px #E1E1E1 solid; }
.listGonghui th,.listGonghui td { height: 36px; border-bottom: 1px #E1E1E1 solid; }
.listGonghui th { background: #F0F0F0; color: #999; }
.listGonghui td { color: #333; text-align: center; }
.listGonghui i { color: #eb4d00; }
.listGonghui em { color: #003DC0; }


.tuiImage { width: 160px; float: left; text-align: center; padding-top: 10px; }
.tuiImage img { width: 130px; height: 90px; border: 1px #333 solid; }
.tuiImage dt { height: 102px; }
.tuiImage { height: 128px; }

#tuiWords .thisWordList { width: 506px; float: left; }
#tuiWords .thisWordList ul { width: 520px; }
#tuiWords .thisWordList li { width: 246px; margin: 0; padding: 0; }

/* Primary Contents Part Begin */

.PrimaryContents { width: 650px; margin: 0 auto; padding-top: 12px; }
.cTitleBox { height: 54px; }
	.ctPrev { width: 17px; padding-top: 14px; padding-left: 18px; }
	.ctNext { width: 35px; padding-top: 14px; }
	.ctNext a,.ctPrev a { width: 17px; height: 23px; display: block; text-indent: -987em; background-image: url(http://m1.073img.com/_10img/news/ctNext.gif); }
	.ctNext a { background-position: right 0; }
	.cTitle { width: 578px; line-height: 54px; text-align: center; }
	.cTitle h1 { font-family: 'ºÚÌå'; color: #0a2864; font-size: 24px; }

.abcBox { height: 30px; border-bottom: 1px #d5d5d5 solid; text-align: center; position: relative; margin-bottom: 10px; color: #4b4b4b; }
	.abcBox i { color: #C00; }
	.abcBox a { text-decoration: underline; color: #18367c; }
	.abcBox span { position: absolute; right: 0; top: 0; font-weight: bold; }
	.abcBox span a { color: #f00; }

.mainContents { padding-top: 5px; padding-left: 4px; }
	.mainContents p { line-height: 25px; margin-bottom: 22px; font-size: 14px; }
	.mainContents p a { text-decoration: none; color: #18367c; border-bottom: 1px #18367c dashed; }
	.mainContents p a:visited,.mainContents p a:hover { text-decoration: none; color: #771616; border-bottom: 1px #771616 dashed; }

	.mainContents p strong a,.mainContents p strong a:visited { border-bottom: none; }
	.mainContents p strong a:hover { border-bottom: none; text-decoration: underline; }

.mcEditor { height: 50px; padding: 0 4px; }
	.mcEditor p,.mcEditor p a { color: #999; }
	.mcEditor span { font-size: 14px; float: right; color: #999; }
	.mcEditor span a { text-decoration: underline; color: #16387c; }


.diggSt { height: 30px; }
	.diggSt strong { color: #3c3c3c; }
	.diggSt i { color: #c00; }
	.diggSt a { text-decoration: underline; color: #01a2d6; }

.diggCol { margin: 0 auto 6px auto; }
	.diggCol td { text-align: center; vertical-align: bottom; width: 92px; }

.diggBox { width: 644px; height: 100px; margin: 0 auto 20px auto; }
	.diggBox li { width: 76px; text-align: center; float: left; padding: 0 8px; font-size: 14px; }
	.diggBox a { width: 76px; height: 26px; display: block; padding-top: 60px; color: #18367c; text-decoration: none; background: url(http://m1.073img.com/_10img/news/diggBox.gif); }
	.diggBox a:hover { color: #c00; font-weight: bold; }
	
	.diggBox a.dg1 { background-position: 0 0; }
	.diggBox a.dg1:hover { background-position: 0 -86px; }
	.diggBox a.dg2 { background-position: -76px 0; }
	.diggBox a.dg2:hover { background-position: -76px -86px; }
	.diggBox a.dg3 { background-position: -152px 0; }
	.diggBox a.dg3:hover { background-position: -152px -86px; }
	.diggBox a.dg4 { background-position: -228px 0; }
	.diggBox a.dg4:hover { background-position: -228px -86px; }
	.diggBox a.dg5 { background-position: -304px 0; }
	.diggBox a.dg5:hover { background-position: -304px -86px; }
	.diggBox a.dg6 { background-position: -380px 0; }
	.diggBox a.dg6:hover { background-position: -380px -86px; }
	.diggBox a.dg7 { background-position: -456px 0; }
	.diggBox a.dg7:hover { background-position: -456px -86px; }
	


/* Primary Contents Part End */

.thisSpacer10 { height: 10px; }
.thisPageEnd { height: 14px; }

.zhftus { height: 110px; width: 980px; }







.thisWinWrapper { position: fixed; _position: absolute; left: 50%; margin-left: -215px; background: #fff; width: 418px; border: 6px #ccc solid; }
.thisWinWrapper h2 { height: 50px; line-height: 50px; color: #76797e; font-size: 20px; font-family: 'Microsoft Yahei'; text-align: center; background: url(http://m1.073img.com/_12img/typeC/bg10.gif) 0 -350px repeat-x; }
.thisWinWrapper p.wxx { height: 50px; margin-top: -50px; }
.thisWinWrapper p.wxx a { height: 35px; width: 30px; display: block; float: right; padding-left: 15px; padding-top: 15px; }

.thisWinPages { padding: 20px; line-height: 2; color: #666; }
.thisWinPages p a { color: #1a81d2; text-decoration: underline; }
.thisWinPages p a:hover { color: #1a81d2; text-decoration: none; }
.thisWinPages b { font-size: 14px; border-top: 1px #d8d8d8 solid; display: block; padding-top: 6px; margin-top: 15px; }
.thisWinPages h3 { font-size: 14px; color: #f65f5f; text-align: center; height: 36px; }
.thisWinPages .xCardCode { background: #fff; border: 1px #e8e8e8 solid; padding: 8px; color: #333; width: 280px; font-size: 14px; }
.thisWinPages h5 { height: 60px; font-size: 14px; font-weight: normal; padding-left: 70px; padding-top: 10px; width: 290px; overflow: hidden; }
.thisWinPages h5 a, .thisWinPages h5 span { width: 120px; height: 40px; line-height: 40px; text-align: center; color: #fff; display: block; background: url(http://m1.073img.com/_12img/typeC/bg10.gif); float: left; margin-right: 10px; }
.thisWinPages h5 a.wpa1 { background-position: 0 -200px; }
.thisWinPages h5 a.wpa1:hover { background-position: 0 -250px; }
.thisWinPages h5 a.wpa2 { background-position: 0 -100px; }
.thisWinPages h5 a.wpa2:hover { background-position: 0 -150px; }
.thisWinPages h5 a:hover { text-decoration: none; }
.thisWinPages h5 span { background-position: 0 -300px; }
.thisWinPages h6 { font-size: 12px; color: #f65f5f; text-align: center; font-weight: normal; }



/*20150917*/
.fst {width: 130px;}